@charset "utf-8";

@font-face{
font-family:ng;
src:url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);
src:local(※), url(https://fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff) format(‘woff’)
}
@media all and (min-width:768px) {
	body{font-family:나눔고딕, NanumGothic, ng}
}

body,input, button, textarea {font-size: 12px; color: #545454; font-family: 나눔고딕, NanumGothic, ng ,Dotum,'돋움', Helvetica, AppleSDGothicNeo, sans-serif}

#header .logo {padding-bottom: 0; padding-top: 50px; font-size:19px; color: #e40e64; line-height: 19px; font-weight: bold; }
#header .logo * {vertical-align: top;}
.ready #container {min-height: 560px; padding-top: 140px; border-top: 3px solid #e40e64}

#contents {width: 800px; margin: 0 auto; border: 1px solid #d6d6d6; text-align: center;}
#contents h2 {padding-top: 80px; background: url(img/error.png) center 44px no-repeat; font-size: 28px; font-weight: normal;}
#contents h2 em {color: #e40e64;}
#contents p {padding:20px 0; font-size: 15px; line-height: 1.4;}
#contents .btns a {display: inline-block; padding: .8em 1.4em; border: 1px solid #d6d6d6; font-size: 13px; font-weight: bold;}
#contents .home {color: #e40e64;}
#contents .cmt {margin-top: 40px;padding:16px 0; background-color: #f7f7f7; color: #9f9d9d;}
#contents .cmt p {padding: 0; font-size: 12px; line-height: 1.6;}
#contents .cmt em {font-weight: bold; font-style: normal;}
#contents p.add_cmt {padding: 0px 0 20px 0; margin-top: -6px;font-size: 11px; color: #868686;}

#contents p em {color: #e40e64;}
#contents p.add_cmt.line2 {margin-top: -14px;}
#contents p.only {padding: 20px 0 60px}